/*     636495 : 서브 상단      */
.textarea__636495__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973448.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__636495__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__636495__ .eng_name {font-size:14px;}
.textarea__636495__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__636495__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__636495__ .pc { display: none; }
.textarea__636495__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__636495__ {padding:100px 0 50px;}

.textarea__636495__ p {font-size:23px}

.textarea__636495__ .eng_name {font-size:18px;} 
.textarea__636495__ .kor_name {font-size:40px;} 
.textarea__636495__ .sun {margin:28px auto;}

.textarea__636495__ .pc {display: block;}
.textarea__636495__ .mb {display: none;}
}

/*     636505 : BLANK 컨텐츠      */
.blank__636505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636505__ {height:20px}
}

/*     636515 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     636525 : BLANK 컨텐츠      */
.blank__636525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636525__ {height:20px}
}

/*     636535 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#0e66b6; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__262995__ { flex-wrap: nowrap;  }
.textarea__262995__ p {font-size:23px;width:610px;}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     636545 : BLANK 컨텐츠      */
.blank__636545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636545__ {height:40px}
}

/*     636555 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}
.text__257645__ p{margin-bottom:20px;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     636565 : BLANK 컨텐츠      */
.blank__636565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636565__ {height:0px}
}

/*     856825 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#0e66b6; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:5px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:23px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     636585 : 타이틀 텍스트      */
.title__636585__ {font-size:0}
.title__636585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__636585__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__636585__.style_top p {padding-top:10px}
.title__636585__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__636585__.style_right p {padding-right:14px}
.title__636585__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__636585__.style_bottom p {padding-bottom:12px}
.title__636585__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__636585__.style_left p {padding-left:14px}
.title__636585__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__636585__.style_circle1 p {padding-left:18px}
.title__636585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__636585__.style_circle2 p {padding-left:18px}
.title__636585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__636585__ p {font-size:{$farm_set[font_size]}px}
	.title__636585__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__636585__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__636585__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__636585__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     636595 : BLANK 컨텐츠      */
.blank__636595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636595__ {height:20px}
}

/*     636605 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}
}

/*     636615 : BLANK 컨텐츠      */
.blank__636615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__636615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636615__ {height:20px}
}

/*     636625 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     636635 : BLANK 컨텐츠      */
.blank__636635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__636635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636635__ {height:30px}
}

/*     636645 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     636655 : BLANK 컨텐츠      */
.blank__636655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__636655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636655__ {height:30px}
}

/*     636665 : 장문 텍스트      */
.textarea__257745__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__257745__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257745__ p span { font-weight:700; font-size:18px;}
.textarea__257745__ p font {color:#0e66b6;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__257745__  {gap: 0px;}
	.textarea__257745__ p {font-size:23px; width:430px;}
.textarea__257745__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     636675 : BLANK 컨텐츠      */
.blank__636675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__636675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__636675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__636675__ {height:40px}
}

/*     856375 : 타이틀 텍스트      */
.text__856375__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_622225118.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856375__>div {width:100%; margin:0 auto;}
.text__856375__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856375__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856375__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856375__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856375__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856375__ {padding:90px 0px;}
.text__856375__>div {width:1240px;}
.text__856375__ p {font-size:20px}
.text__856375__ .sub_title {font-size:23px}
.text__856375__ .title {font-size:20px; margin-bottom:15px;}
.text__856375__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856375__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

